@font-face {
  font-family: 'Eurostile regular';
  src: url('/fonts/eurostile.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Eurostile narrow';
  src: url('/fonts/Eurostile-Comp.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Eurostile wide';
  src: url('/fonts/EurostileLTStd-Ex2-normal.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Eurostile bold';
  src: url('/fonts/EurostileExtended-Bold.woff') format('woff');
  font-weight: 700;
  font-style: Bold;
}
